<BuildingBlocks_Canvas.IC_Ind_MiningGadget_A_bootup __id="e5508c79-5693-489b-a18d-5632a219ba24" __path="libs/foundry/records/ui/buildingblocks/i_interactivescreens/ind/ind_components/ic_ind_mininggadget_a_bootup.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" proxyRootNode="None" style="0a2d116d-3803-4e3a-9ee7-5ef6895fe5e8">
  <brandStyles />
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="00000000-0000-0000-0000-000000000000">
    <entries />
  </defaultStyles>
  <embeddedStyles>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Animate Progress bar when flag set">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Progress bar, with ancestor set to Animate 14">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="de46ba5d-dd84-4603-8d6a-12d85bf78381" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9958e134-3cda-4d44-a759-4867cb5be814" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuidlingBlocks_FieldModifierAnimation __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuidlingBlocks_FieldModifierAnimation">
          <value __type="BuildingBlocks_Animation" additive="1" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="4.0" fillMode="None" iterationCount="1" loopIndefinitely="1" timeSync="0">
            <animationTimeline __type="BuildingBlocks_TimelineTypeBase" __polymorphicType="BuildingBlocks_TimelineTypeEmbedded">
              <keyframes>
                <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.0">
                  <modifiers>
                    <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
                      <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ParamInput0" value="0.0" />
                      <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
                    </BuildingBlocks_KeyframeModifierData>
                  </modifiers>
                </BuildingBlocks_Keyframe>
                <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="1.0">
                  <modifiers>
                    <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
                      <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ParamInput0" value="1.0" />
                      <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
                    </BuildingBlocks_KeyframeModifierData>
                  </modifiers>
                </BuildingBlocks_Keyframe>
              </keyframes>
            </animationTimeline>
          </value>
        </BuidlingBlocks_FieldModifierAnimation>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </embeddedStyles>
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations />
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_WidgetLinearProgressMeter __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetLinearProgressMeter" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" contextMenuPolicy="None" direction="Horizontal" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" meterState="Static" name="Progress Bar" previewScene="None" previewSceneFlattened="None" progress="0.0" rendererType="Flash" reverseDirection="0" scrollPolicy="None" sizingMethod="Size" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.5600000023841858" y="0.10000000149011612" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetCustomShape" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" color="None" containPositionX="0.0" containPositionY="0.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableColorOverlay="1" enableHeldCursor="0" enableNineSliceRect="0" exportNode="1" flipHorizontal="0" flipVertical="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="0" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="3" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Modal Background Panel" nineSliceRect="structInstance_BuildingBlocks_TRBL_props:6" nineSliceScale="1.0" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" playhead="0.0" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" renderShape="1" scale="structInstance_Vec3_props:3" scalingBehavior="Contain" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" strokeExtent="1.0" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" svgPath="" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.009999999776482582" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.5" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetLinearProgressMeter>
    <BuildingBlocks_WidgetCustomShape __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetCustomShape" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" color="None" containPositionX="0.0" containPositionY="0.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableColorOverlay="1" enableHeldCursor="0" enableNineSliceRect="0" exportNode="1" flipHorizontal="0" flipVertical="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="0" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="3" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Modal Background Panel" nineSliceRect="structInstance_BuildingBlocks_TRBL_props:6" nineSliceScale="1.0" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" playhead="0.0" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" renderShape="1" scale="structInstance_Vec3_props:3" scalingBehavior="Contain" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" strokeExtent="1.0" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" svgPath="" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags />
    </BuildingBlocks_WidgetCustomShape>
    <BuildingBlocks_WidgetTextField __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetTextField" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" colorStyleOverride="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" fitToParent="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Text Analysing" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" textAlignment="Right" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0" verticalTextAlignment="Center">
      <anchor __type="Vec3" x="0.28999999165534973" y="0.029999999329447746" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <labelProperties __type="BuildingBlocks_ComponentLabelProperties" caseModifier="Upper" label="@security_Analysing" show="1" style="Heading1" />
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetCustomShape" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" color="None" containPositionX="0.0" containPositionY="0.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableColorOverlay="1" enableHeldCursor="0" enableNineSliceRect="0" exportNode="1" flipHorizontal="0" flipVertical="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="0" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="3" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Modal Background Panel" nineSliceRect="structInstance_BuildingBlocks_TRBL_props:6" nineSliceScale="1.0" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" playhead="0.0" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" renderShape="1" scale="structInstance_Vec3_props:3" scalingBehavior="Contain" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" strokeExtent="1.0" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" svgPath="" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="1.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Auto" value="1.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.30000001192092896" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetTextField>
    <BuildingBlocks_WidgetCanvas __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetCanvas" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="8c08f350-8c76-46c4-9247-eeff003edc61" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Anim A" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.20999999344348907" y="0.4300000071525574" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.3499999940395355" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.20000000298023224" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetCanvas>
    <BuildingBlocks_WidgetCanvas __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetCanvas" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="563c569a-1591-429f-9334-87b1491ce117" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Anim C" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.5600000023841858" y="0.4300000071525574" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.3499999940395355" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="0.5" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetCanvas>
  </scene>
  <size __type="Vec3" x="1920.0" y="1080.0" z="0.0" />
  <staticVariables />
</BuildingBlocks_Canvas.IC_Ind_MiningGadget_A_bootup>